<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="라디오, 듣기" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="라디오 주파수, 관리" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="라디오, 주파수" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="라디오, 지역 주파수" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="설정 마법사" collection="0x10281c96" FeatureID="-1"/>
   <target keyword="데이터 전송" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="전송 데이터" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="바로 가기" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="데이터 전송, 충돌" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="콘텐츠 복사" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="전송 로그" collection="0x101FF968" FeatureID="-1"/>
   <target keyword="시작" collection="0x10281D06" FeatureID="-1"/>
   <target keyword="둘러보기" collection="0x10281D06" FeatureID="-1"/>
   <target keyword="팟캐스팅, 연결 설정" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅, 디렉토리" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅, 다운로드 설정" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스트, 에피소드" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅, 팟캐스트" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅, 검색" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="팟캐스팅, 설정" collection="0x1028190B" FeatureID="-1"/>
   <target keyword="비디오 피드" collection="0x102750E2" FeatureID="-1"/>
   <target keyword="비디오" collection="0x102750E2" FeatureID="-1"/>
   <target keyword="다운로드, 동영상" collection="0x102750E2" FeatureID="-1"/>
   <target keyword="비디오 센터" collection="0x102750E2" FeatureID="-1"/>
   <target keyword="동영상" collection="0x102750E2" FeatureID="-1"/>
   <target keyword="사전" collection="0x200159D0" FeatureID="-1"/>
   <target keyword="번역" collection="0x200159D0" FeatureID="-1"/>
   <target keyword="사전, 번역" collection="0x200159D0" FeatureID="-1"/>
   <target keyword="시작 화면" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="테마" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="뉴스 티커 설정" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="최신 뉴스" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="뉴스 채널" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="신뢰할 수 없는 설치" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Java 애플리케이션 설정" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Java 보안 설정" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="권한 요청" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="애플리케이션 설치" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="소프트웨어 설치" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="설치된 apps." collection="0x101F8512" FeatureID="-1"/>
   <target keyword="인증서 설정" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="설치 설정" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="설치되지 않은 애플리케이션" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="애플리케이션 메뉴" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="메뉴" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="GPS 데이터" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="네비게이터 설정" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="GPS 데이터 설정" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="주행 정보" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="위치 저장" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="목적지 탐색" collection="0x101F85A0" FeatureID="true_1513"/>
   <target keyword="즐겨찾기" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="브라우저 즐겨찾기" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="웹" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="피드" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="RSS 피드" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="뉴스 및 블로그" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="블로그" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="즐겨찾기 열기" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="페이지 검색" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="rss 피드" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="브라우저 설정" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="웹 설정" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="웹에 맞게 설정" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="개인 정보 설정" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="특정 페이지 열기" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="애플리케이션의 웹" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="true_12"/>
   <target keyword="Bluetooth 설정" collection="0x10005951" FeatureID="true_12"/>
   <target keyword="연결된 장치" collection="0x10005951" FeatureID="true_12"/>
   <target keyword="Bluetooth 연결" collection="0x10005951" FeatureID="true_12"/>
   <target keyword="차단된 장치" collection="0x10005951" FeatureID="true_12"/>
   <target keyword="미팅" collection="0x10005901" FeatureID="-1"/>
   <target keyword="메모" collection="0x10005901" FeatureID="-1"/>
   <target keyword="기념일" collection="0x10005901" FeatureID="-1"/>
   <target keyword="할 일 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="주 보기" collection="0x10005901" FeatureID="-1"/>
   <target keyword="달력/일정" collection="0x10005901" FeatureID="-1"/>
   <target keyword="미팅 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="달력/일정 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="일정" collection="0x10005901" FeatureID="-1"/>
   <target keyword="할 일 보기" collection="0x10005901" FeatureID="-1"/>
   <target keyword="기념일 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="달력/일정 설정" collection="0x10005901" FeatureID="-1"/>
   <target keyword="일 보기" collection="0x10005901" FeatureID="-1"/>
   <target keyword="날짜 예약" collection="0x10005901" FeatureID="-1"/>
   <target keyword="메모 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="시간 예약" collection="0x10005901" FeatureID="-1"/>
   <target keyword="작업 항목" collection="0x10005901" FeatureID="-1"/>
   <target keyword="월 보기" collection="0x10005901" FeatureID="-1"/>
   <target keyword="다운로드" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="웹 구입" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="구입 기록" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="구독" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="다운로드 설정" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="벨소리 구입" collection="0x20008014" FeatureID="true_11001"/>
   <target keyword="카메라" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="비디오 녹화" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="이미지 캡처" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="애플리케이션의 동영상" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="애플리케이션의 카메라" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="동영상 재생" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="이미지 보기" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="대기 모드의 카메라" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="촬영 모드" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="비디오 촬영 모드" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="조명 민감도" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="카메라 설정" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="비디오 설정" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="카메라 촬영 모드" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="연속 모드" collection="0x101F857A" FeatureID="true_2"/>
   <target keyword="날짜 및 시간 설정" collection="0x10005903" FeatureID="-1"/>
   <target keyword="시계 설정" collection="0x10005903" FeatureID="-1"/>
   <target keyword="시계" collection="0x10005903" FeatureID="-1"/>
   <target keyword="알람 시계" collection="0x10005903" FeatureID="-1"/>
   <target keyword="지역별 시간" collection="0x10005903" FeatureID="-1"/>
   <target keyword="세계 시간" collection="0x10005903" FeatureID="-1"/>
   <target keyword="현지 시간 및 시간대" collection="0x10005903" FeatureID="-1"/>
   <target keyword="장치 인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="개인 인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="기관 인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="보안 인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="신뢰된 사이트 인증서" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="신뢰 설정" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="환율" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="기본 통화" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="통화 환산" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="환산기" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="장치 관리자" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="서버 프로필 설정" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="원격 구성" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="구성 설정" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="소프트웨어 업데이트 설정" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="장치 등록" collection="0x101F85C7" FeatureID="true_91"/>
   <target keyword="무음 권한 확보" collection="0x101F85C7" FeatureID="true_91"/>
   <target keyword="측정" collection="0x101F85C7" FeatureID="true_91"/>
   <target keyword="동기화 설정" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="동기화" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="동기화 프로필" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="동기화 프로필 설정" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="주파수 사전 설정 편집" collection="0x101FD659" FeatureID="-1"/>
   <target keyword="이퀄라이저" collection="0x101FD659" FeatureID="-1"/>
   <target keyword="주파수 대역" collection="0x101FD659" FeatureID="-1"/>
   <target keyword="주파수 사전 설정 선택" collection="0x101FD659" FeatureID="-1"/>
   <target keyword="전화 번호 찾기" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="주소 찾기" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="Flash 파일 재생" collection="0x101FD693" FeatureID="true_1145"/>
   <target keyword="Flash 플레이어" collection="0x101FD693" FeatureID="true_1145"/>
   <target keyword="파일 관리자" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="파일 검색" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="폴더 검색" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="메모리 카드" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="백업" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="IM 서버 설정" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="서버 설정" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="인스턴트 메시징" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 서버" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 대화 상대" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 그룹 설정" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 사용자 검색" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 그룹 검색" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 그룹 참가" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="편집 권한" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 그룹 구성원" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="IM 설정" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="저장된 대화" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="초대" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="차단 목록" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="대화" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="차단된 IM 대화 상대" collection="0x101F4673" FeatureID="true_33"/>
   <target keyword="팩스 및 데이터 통화" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="폰 통화" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="회의 통화" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="통화 교환" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="전화" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="다이얼" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="DTMF 알림음" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="볼륨 변경" collection="0x01000000" FeatureID="-1"/>
   <target keyword="항목 선택" collection="0x01000000" FeatureID="-1"/>
   <target keyword="항목 이동" collection="0x01000000" FeatureID="-1"/>
   <target keyword="사전 사용" collection="0x01000000" FeatureID="-1"/>
   <target keyword="스크롤 키로 탐색" collection="0x01000000" FeatureID="-1"/>
   <target keyword="텍스트 복사" collection="0x01000000" FeatureID="-1"/>
   <target keyword="텍스트 잘라내기" collection="0x01000000" FeatureID="-1"/>
   <target keyword="텍스트 붙여넣기" collection="0x01000000" FeatureID="-1"/>
   <target keyword="항목 삭제" collection="0x01000000" FeatureID="-1"/>
   <target keyword="터치 입력" collection="0x01000000" FeatureID="-1"/>
   <target keyword="랜드마크" collection="0x101F85A2" FeatureID="true_112"/>
   <target keyword="표기법 기본 설정" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="위치 지정 방식" collection="0x10275062" FeatureID="-1"/>
   <target keyword="위치 지정 정보" collection="0x10207462" FeatureID="-1"/>
   <target keyword="위치 정보" collection="0x10207462" FeatureID="-1"/>
   <target keyword="위치 지정 서버" collection="0x10207462" FeatureID="-1"/>
   <target keyword="위치 센터" collection="0x10283139" FeatureID="true_1702"/>
   <target keyword="발신 통화" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통화 시간" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="패킷 데이터 연결" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="최근 통화" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="부재 중 통화" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통신기록 이벤트 정보" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="수신 통화" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="응답한 통화" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통화 등록" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통신기록 설정" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="일반 통신기록" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통신기록" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="통화 길이" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="이메일 첨부 파일" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일 작성" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일에 회신" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일 전달" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="배달 설정" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일 전송 옵션" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="전송 옵션" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="이메일 설정" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="사서함 설정" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="사서함" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="사서함 폴더" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="사용자 설정" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="동기화 사서함 설정" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="동기화 이메일 설정" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="방송 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="수신 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 수신" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 전송" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SIM 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SIM 카드의 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="텍스트 메시지 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 센터 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS 센터 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="텍스트 메시지 이메일" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="sms 이메일 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS 설정" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="내 폴더" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 저장" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 정리" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="임시 메시지 저장" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="임시 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="발신 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="보낼 메시지 보기" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="배달 보고서" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS 알림" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="템플릿 전송" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="메시지 템플릿" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="오프라인 이메일" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="사서함에 연결" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="이메일 온라인" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="온라인 이메일" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="이메일 동기화" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="동기화 이메일 수신함" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="동기화 이메일 발신함" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="동기화 이메일 발신 메시지" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="동기화 사서함" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="갤러리" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="미디어 파일" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="사진" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="이미지" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="이미지 폴더" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="동영상 폴더" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="앨범" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="프레젠테이션 폴더" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="음악 파일" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="트랙" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="노래" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="음악가" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="작곡가" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="장르" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="사운드 클립" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="음악" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="사운드" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="여러 파일 선택" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="멀티미디어 알림" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="미디어 개체" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="멀티미디어 개체" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="멀티미디어 메시지" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="메시지 전달" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="벨소리 설정" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="프로필 사용자 지정" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="프로필" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="프로필 변경" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="RealPlayer" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="스트리밍" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="RealPlayer 설정" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="연결 설정" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="프록시 설정" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="네트워크 설정" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="대역폭 설정" collection="0x10005A3E" FeatureID="true_1040"/>
   <target keyword="오디오 메시지" collection="0x1020745A" FeatureID="true_1565"/>
   <target keyword="뮤직 플레이어" collection="0x102072C3" FeatureID="-1"/>
   <target keyword="재생 목록" collection="0x102072C3" FeatureID="-1"/>
   <target keyword="저음 증폭기" collection="0x102072C3" FeatureID="-1"/>
   <target keyword="스테레오 확장" collection="0x102072C3" FeatureID="-1"/>
   <target keyword="앨범 아트" collection="0x102072C3" FeatureID="-1"/>
   <target keyword="메모 목록" collection="0x10005907" FeatureID="-1"/>
   <target keyword="메모 작성" collection="0x10005907" FeatureID="-1"/>
   <target keyword="수신된 메모" collection="0x10005907" FeatureID="-1"/>
   <target keyword="메시지 템플릿 만들기" collection="0x10005907" FeatureID="-1"/>
   <target keyword="메시지 템플릿 작성" collection="0x10005907" FeatureID="-1"/>
   <target keyword="메모 편집" collection="0x10005907" FeatureID="-1"/>
   <target keyword="통신사 메뉴" collection="0x10008D5E" FeatureID="-1"/>
   <target keyword="연락처 그룹" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="서비스 번호" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM 서비스 번호" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM의 서비스 번호" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처 디렉터리" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처 정보" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="전화 번호부" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처 카드" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="전화 번호부 항목" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM 연락처" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처의 이름 순서" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처 메모리" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="기본 메모리" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="연락처" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="작은 이미지" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="이름 및 번호" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM 카드" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM 번호" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="발신 번호 고정" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="통화 제한" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="포스트 카드" collection="0x10207247" FeatureID="true_1509"/>
   <target keyword="포스트 카드 전송" collection="0x10207247" FeatureID="true_1509"/>
   <target keyword="구성 메시지" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="SIM 서비스" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="단축 번호 연결" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="단축 번호 지정" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="알림 등" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="알림 등 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="애플리케이션 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="장치 관리" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="제어판" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="시작 화면 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="화면 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="일반 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="장치 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="보안 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="언어 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="언어 선택" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="대기" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="장치 잠금" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="장치 보안" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="원격 드라이브" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="EAP(Extensible Authentication Protocol)" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="설정, 무선랜" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="액세스 지점 제한" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="데이터 통화 전환" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="영상 통화 전환" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="팩스 통화 전환" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="통화 전환" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="통화 전달" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="헤드폰 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="액세서리 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="헤드셋 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="뮤직 스탠드 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="TTY 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="TDD 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="TV-OUT 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="데이터 통화 액세스 지점" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="액세스 지점 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="데이터 통화 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="데이터 통화 연결" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="패킷 데이터 액세스 지점" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="패킷 데이터 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="미디어 파일 추적" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="SIP 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="등록자 서버" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="설정, 패킷 데이터" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="대상 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="기본 연결" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="액세스 포인트" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="기본 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="원래 장치 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="초기 전화 설정" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="애플리케이션 연결" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="기본 애플리케이션" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="고급 설정" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="유휴 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="배경 무늬 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="배경 이미지" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="슬라이드 쇼 배경 무늬" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="슬라이드 쇼 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="통화 이미지 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="테마 활성화" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="장치를 사용자에 맞게 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="테마 다운로드" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="메뉴 보기 설정" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="명함" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="통신사 로고" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="달력/일정 항목 수신" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="벨소리" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="달력/일정 항목 전송" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="그림 수신" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="그림 메시지" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="원격 드라이브 구성" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="텍스트 메시지" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="SMS 뷰어" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="프레젠테이션" collection="0x101F8749" FeatureID="true_77"/>
   <target keyword="MMS 프레젠테이션" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="메시지 편집기" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="메시지" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="USB 케이블 연결" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="케이블 연결" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="이미지 인쇄" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="프린터 설정" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USSD 편집기" collection="0x10005955" FeatureID="true_1091"/>
   <target keyword="서비스 명령" collection="0x10005955" FeatureID="true_1091"/>
   <target keyword="네트워크 서비스" collection="0x10005955" FeatureID="true_1091"/>
   <target keyword="음성 명령 설정" collection="0x101F8555" FeatureID="true_72"/>
   <target keyword="음성 명령" collection="0x101F8555" FeatureID="true_72"/>
   <target keyword="확대/축소" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="음성 녹음기 설정" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="음성/사운드 녹음" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="녹음기" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="음성 녹음기" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="사운드 클립 녹음" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="보안 모듈" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="서명 코드" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="디지털 서명" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="키 저장소" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="PIN 코드" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="보안 모듈 코드" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="보안 모듈용 PIN 코드" collection="0x101F8668" FeatureID="true_24"/>
   <target keyword="서비스 메시지 설정" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="메시지 밀어내기" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="서비스 메시지" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="XDM 설정" collection="0x10207429" FeatureID="true_1523"/>
   <target keyword="XDM 프로필" collection="0x10207429" FeatureID="true_1523"/>
   <target keyword="계산기" collection="0x10005902" FeatureID="-1"/>
   <target keyword="액세스 지점" collection="0x0112233" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="적외선" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WPA , WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="쿠키" collection="0x0112233" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="USSD 명령" collection="0x0112233" FeatureID="-1"/>
   <target keyword="VPN" collection="0x0112233" FeatureID="-1"/>
   <target keyword="통화 사서함" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="자동 응답기" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="영상 사서함" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="텍스트 편집" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="이미지 편집기" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="클립 아트 편집" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="말풍선 편집" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="적목 효과 줄이기" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="확대/축소한 이미지 편집" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="이미지 확대/축소" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="이미지 편집" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="비디오 편집기" collection="0x10208A29" FeatureID="-1"/>
   <target keyword="동영상 잘라내기" collection="0x10208A29" FeatureID="-1"/>
   <target keyword="필기 연습" collection="0x2000B104" FeatureID="true_1604"/>
   <target keyword="필기 바로 가기" collection="0x2000B104" FeatureID="true_1604"/>
   <target keyword="필기 인식" collection="0x100056de" FeatureID="true_410"/>
   <target keyword="가상 키패드" collection="0x100056de" FeatureID="true_410"/>
</keywords>